mav_SMSCallbackSet(3)

NAME
mav_SMSCallbackSet - Set an SMS callback.

LEVEL
Maverik Level 3

SYNTAX
void mav_SMSCallbackSet(MAV_SMSCallback *scb, MAV_SMSClass *sc, MAV_SMSCallbackFn fn);

ARGUMENTS

MAV_SMSCallback *scb
    Handle to callback, as created by mav_SMSCallbackNew.

MAV_SMSClass *sc
    Class of SMS with which to associate the callback.

MAV_SMSCallbackFn fn
    The SMS callback function itself.

DESCRIPTION
This function sets the SMS callback function for SMS class sc to be fn.